{% extends 'base.html' %}

{% block title %}
Запись произведена
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block content %}
<p style="text-align: center"><b>Мы рады сообщить вам, что ваша запись в наш массажный салон успешно подтверждена. <br>Уже ждем встречи с вами в уютной атмосфере нашего салона для проведения процедуры массажа. <br>Спасибо за выбор нашего салона!</b></p>
<br>
<p style="text-align: center;">По дополнительным вопросам обращайтесь к менеджеру +7 (800)-800-80-80</p>
{% endblock %}